{
  "verseBefore": "The cords of the wicked have ensnared me;\n\\q I have not forgotten your law.\n\\q",
  "verseAfter": "The cords of the wicked ensnare me;\n\\q I do not forget your teaching.\n\\q",
  "tags": [
    "grammar",
    "other",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 61,
  "modifiedTimestamp": "2021-07-01T04:37:35.423Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 61
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
